zabbix_export:
  version: '5.4'
  date: '2021-05-13T11:10:12Z'
  groups:
    -
      uuid: 49cb21f956eb4d08998fc6309f77a292
      name: bbb
  templates:
    -
      uuid: 726a009afe564ca4b879cf0fb3730b3e
      template: aaa
      name: aaa
      groups:
        -
          name: bbb
      items:
        -
          uuid: 28b688e75d214f32ae9619301e158a42
          name: iii
          key: iii
      discovery_rules:
        -
          uuid: da861952a0cc4ce3a7ff226a3598a64c
          name: ddd
          key: ddd
  graphs:
    -
      uuid: 0db6a6ee220b49e3b48edcee489fed1a
      name: ggg
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: aaa
            key: iii
